uuid:
  -
    value: cc6ea8e7-ace2-49e7-81f6-0e3eb0aa42ee
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:25:40+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: novella
description:
  -
    value: |-
      "Short prose tales popular in the Renaissance and for later prose narratives intermediate between novels and short stories." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>
      Alternative terms: novelette
    format: null
    processed: |
      <p>&quot;Short prose tales popular in the Renaissance and for later prose narratives intermediate between novels and short stories.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;<br />
      Alternative terms: novelette</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 7a8648aa-ef42-4c04-b261-09b7e7486510
  -
    target_type: taxonomy_term
    target_uuid: 7a8648aa-ef42-4c04-b261-09b7e7486510
  -
    target_type: taxonomy_term
    target_uuid: 7a8648aa-ef42-4c04-b261-09b7e7486510
changed:
  -
    value: '2023-12-08T06:25:40+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'novella | LEAF'
    description: '"Short prose tales popular in the Renaissance and for later prose narratives intermediate between novels and short stories." (Getty, 2017) Alternative terms: novelette'
    canonical_url: 'http://default/taxonomy/term/395'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:25:40+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/novella'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.7a8648aa-ef42-4c04-b261-09b7e7486510
      - taxonomy_term.genre.7a8648aa-ef42-4c04-b261-09b7e7486510
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
